# Manual do Usuário KDE

Praveen
Arimbrathodiyil
Página de manual do Dragon Player.
pravi.a@gmail.com
16/03/2012
Ambiente de Trabalho K
dragon
1

# dragon

um reprodutor de vídeo com foco na usabilidade

    dragon opções do Qt opções do KDE URL

## Descrição

O reprodutor `dragon` toca arquivos de áudio e vídeo em diferentes formatos.

## Opções genéricas

`--help`

  Mostra a ajuda sobre as opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra as opções específicas do KDE.

`--help-all`

  Mostra todas as opções.

`--author`

  Mostra informações sobre o autor.

`-v, --version`

  Mostra informações sobre a versão.

`--license`

  Mostra informações sobre a licença.

`--`

  Fim das opções.

## Opções

`--play-dvd`

  Reproduz um DVD de vídeo.

## Reações

No IRC, irc.freenode.net #dragonplayer ou por e-mail, imonroe@kde.org ou na Web, <http://multimedia.kde.org>

## Veja também

Uma documentação mais detalhada está disponível em help:/dragonplayer (insira este URL no &konqueror; ou execute o ``khelpcenter` `help:/dragonplayer``).

## Direitos autorais

'Copyright' © de 2006 Max Howell

'Copyright' © 2007 de Ian Monroe

Licença: Geral Pública da GNU Versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>